/* CSS Document */

@charset "gb2312";

/* CSS Document */



html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td, span, input { margin:0; padding:0;}

body { font-size:12px; font-family:"Microsoft YaHei" ,"宋体" , Arial, Helvetica, sans-serif; color:#333; -webkit-text-size-adjust:none;height:100%;}

h1, h2, h3, h4, h5, h6 { font-size:12px;}

table{border-collapse:collapse;	border-spacing:0;}

ul,li,ol{ list-style:none;}

ins{ text-decoration:none;}

i,em{ font-style:normal;}

input{border:none;}

select,input,button,button img,label{vertical-align:middle}

body,h1,h2,h3,ul,li,form,p,img{border:0;margin:0}

input,button,select,img{margin:0;line-height:normal}

button{margin-top:10px}

/*链接颜色*/

/*.zhinan{ width:268px; border-bottom:1px solid #e5e5e5; border-left:1px solid #e5e5e5; border-right:1px solid #e5e5e5; overflow:hidden;}

.zhinan ul{ padding:8px 0 8px 17px; overflow:hidden; width:260px;}

.zhinan li{ float:left; line-height:28px; width:76px; text-align:center}*/

A{ color:#333; text-decoration:none;}

a:hover{text-decoration:underline; color:#0f7bd3}

/*通用属&#65533;*/

.fl,.fr{display:inline}

.fl{ float:left;}

.fr{ float:right;}

.clear,.area{ zoom:1; clear:both}

.clear:after,.area:after{ content:"."; display:block; visibility:hidden; height:0; clear:both;}

.fb{ font-weight:bold;}



.hd, .bd, .ft {

/*width: 100%;

overflow: hidden;*/

zoom: 1;}

.fs14{ font-size:14px;}

/*冲突  .tk_main{ width:1000px; margin:0 auto;} */



.top{ background:#f6f6f6; height:40px; border-bottom:1px solid #dbdbdb;}

.top_bg{ width:1000px; margin:0 auto; line-height:40px;}

.top_left_a{ font-size:14px; color:#666;}

.top_left_a span{ padding:0 6px;}

.top_left_a a{ color:#666;}

.top_left_a a:hover{color:#0099cc}

.top_mobile_tb{ background:url(http://www.kyjxy.com/images/tb.png) no-repeat -60px 0; width:40px; height:40px; display:block}

.top_mobile_tb_1{ background:url(http://www.kyjxy.com/images/tb.png) no-repeat -179px 0;}

.top_mobile_tb_2{ background:url(http://www.kyjxy.com/images/tb.png) no-repeat -94px 0;}

.top_mobile_tb_3{ background:url(http://www.kyjxy.com/images/tb.png) no-repeat -137px 0;}

.top_mobile_tb_4{ background:url(http://www.kyjxy.com/images/tb.png) no-repeat -5px 0;}



/*gototop*/

a.backToTop{width:60px; height:60px; background:#dfdfdf url(../images/top.png) no-repeat -1px 0; text-indent:-999em} 

a.backToTop:hover{background-position:-63px 0} 



/*top-bar*/

.top-left{width:184px;height:40px; line-height:40px;}

.top-left li{float:left;position:relative;cursor:pointer; margin:0px 3px 0px 3px;}

.top-left li a {color:#666}

.top-left li a:hover { color: #666;text-decoration:underline;}

.top-left li.on {background:#fff;}

.top-left li.on a { color: #666; border-left:1px solid #ccc;border-right:1px solid #ccc; display:inline-block; background:#fff}

.top-left li.topbar-login-cur a {color: #fff;text-decoration: none;}

.top-left li.topbar-login-cur a:hover {color: #ffffff;text-decoration: none;}

.top-left li.topbar-login-cur p {float:left; width:40px; height:40px; text-align: center;}

.top-left li span {background:url(http://www.kyjxy.com/images/topbar/top-bar-icon.jpg) repeat-y;}

.top-right li.on {background:#d9d9d9;}

.top-right li span {background:url(http://www.kyjxy.com/images/topbar/top-bar-icon.jpg) repeat-y;}

.top-right li .list p a:hover{color:#666}

.message{color:#fff;}

.topbar-login-cur{ position:relative}

.login{ position:absolute; top:40px; width:160px; display:none; border:1px solid #ccc; z-index:999; background:#fff}

.login span{ line-height:18px; margin:20px 0 0 0px; display:block; color:#666;}

.login_con{ position:relative}

.login_white{ background:#fff; position:absolute; top:-7px; height:10px; width:40px;}

.login_img{ padding:10px 6px 6px 10px}

.login_wz{ position:absolute; left:89px; top:1px;}

.login_wz h5{ line-height:24px; font-size:14px; color:#333;}

.login_wz b{ line-height:18px; font-weight:normal; margin-left:18px; color:#999;}

.login_wz input{ width:62px; height:26px; background:#fff; border:1px solid #ccc; margin-top:3px; margin-left:-2px;}

.login_con b.login_a{ display:block; color:#999; font-weight:normal; line-height:24px;}



.ad_tl{ width:1000px; margin:0 auto; height:90px; background:#0099cc;}



/*research*/

.research{ height:90px; width:1000px; margin:0 auto;}

.logo{ margin-top:25px;}

.research_con{ margin-left:50px; margin-top:10px;}

.research_tel{ margin-top:22px; }

.button_text{ width:320px; height:36px; line-height:36px; color:#999; border:2px solid #0099cc; background:none; padding:0; border-right:0; padding-left:6px; margin-top:10px;}

.button_text:hover{ background:none; color:#666;}

.button_research{ background:#0099cc;  padding:0; width:100px; height:43px; margin-left:-4px; font-size:18px; font-weight:bold; color:#fff; }

.button_research:hover{ background:#0f7bd3}

.search-submit{ background:#0099cc;  padding:0; width:100px; height: 43px; margin-left:-4px; font-size:18px; font-weight:bold; color:#fff;cursor:pointer; }

/* 解决兼容&#65533;*/

.research_gjz{width:500px;overflow:hidden;}

/* 2015.08.11解决兼容&#65533;*/

.research_gjz a{ margin-right:6px; color:#999; margin-top:6px; display:inline-block}

/*gwy_top*/

.gwytop_smnav{width:1000px; height:34px; margin:auto;background:url(http://www.kyjxy.com/images/ico_bj.png) repeat-x left -220px; border-bottom:1px solid #f1f1f1;}

.gwytop_smnavmain{width:1000px; height:33px; margin:0 auto; background:url(http://www.kyjxy.com/images/ico_bj.png) repeat-x left -220px;}

.gwytop_sous{padding-top:4px;}

.gwytop_weizhi{width:710px; height:23px; padding-top:10px; float:left; color:#333;}

.gwytop_weizhi p{display:inline-block; width:12px; height:12px; background:url(http://www.kyjxy.com/images/ico.png) no-repeat -40px -80px; float:left;}

.gwytop_weizhi span{display:inline-block; padding-left:8px;}





/* 轮播 */

.banner {position:relative;}



.banner li { overflow:hidden; width:560px; height:270px;}

.banner ul li { width:560px; text-align:center;}

.banner ul li img{ text-align:center;} 

.banner .arrows {

    display: none;

}



.banner:hover .arrows,

.banner.hover .arrows {

    display: block;

}



@media only screen {

    .banner .arrows {

        -webkit-transition: opacity 0.4s;

        transition: opacity 0.4s;

        opacity: 0;

        display: block;

    }

    

    .banner:hover .arrows,

    .banner.hover .arrows {

        opacity: 1;

    }

}



.banner .arrows {

    position: absolute;

    z-index: 20;

	

	width:100%;

	top:100px;

	left:0;

}



.banner .arrows .prev,

.banner .arrows .next {

    position:absolute;

    width: 34px;

    height: 67px;

    font: 0/0 a;

    color: transparent;

    cursor: pointer;

	

	

}



.banner .arrows .prev {

    background: url(http://www.kyjxy.com/images/button.png) no-repeat -34px 0;

    

	left:526px;

}



.banner .arrows .next {

	

    left:0px;

    background: url(http://www.kyjxy.com/images/button.png) no-repeat; z-index:100

}









.banner img{ width:560px;}

.header_nr{ width:1000px; height:46px; margin:0 auto;}

.header span{ float:left; color:#fff; font-size:14px; line-height:46px; width:100px; text-align:center;}



.header span:hover{background:#0f7bd3}

.header{ background:#0099cc;width:1000px;height:46px;margin:10px auto 10px auto;}



.header_fl{ width:1000px; margin:0 auto; background:#f6f8f9;}

.header_fl_con{ width:179px; border-right:1px solid #e5e5e5; padding:10px}

.header_fl_con h4{ font-size:14px; width:28px; line-height:24px; margin:12px 10px 0 10px }

.header_fl_con ul{ width:120px;}

.header_fl_con ul li{ float:left; width:60px; text-align:center; line-height:24px;}

.header_fl_con ul li a{ color:#666; }

.header_fl_con ul li a:hover{ color:#0f7bd3}

.header_fl_con ul li strong{ color:#e00312; font-weight:normal}

.header_fl_con ul li strong:hover{color:#0099cc}

 

 

 /*content*/

 .content{ width:1000px; margin:20px auto;}

 .con_left{ width:420px;}

 .con_ri{ width:560px;}

 .con_left_gjx h3{ font-size:16px; color:#333; line-height:26px; font-weight:normal}

  .con_left_gjx h3 a{ margin-right:6px; color:#e00312}

  .con_left_gjx h3 a:hover{ color:#0099cc}

 .con_left_gjx p a{ font-size:14px; color:#999; line-height:26px; margin-right:6px; margin-bottom:12px; display:inline-block} 

 .con_left_gjx p a:hover{ color:#0f7bd3}

 .con_left_ky{ border-top:1px dashed #dbdbdb; padding:12px 0;}

 .con_left_ky h3{ font-size:16px; color:#333; line-height:26px;}

  

 .con_left_ky p a{ font-size:14px; color:#666; line-height:26px; margin-right:6px;  display:inline-block} 

 .con_left_ky p a:hover{ color:#0f7bd3}

 

  .con_zthd{ width:260px; margin:10px 0;}

  .bt_h2{ line-height:34px; background:#f9f9f9; position:relative;border:1px solid #ededed; border-bottom:0;}

 .bt_h2 span{ font-size:14px; color:#333; font-weight:bold; background:#fff; width:100px; border-top:1px solid #0f7bd3;  display:block; margin-top:-1px; text-align:center; }

 .bt_h2 a{ font-weight:normal; position:absolute; top:0px; right:12px; color:#999;}

 .bt_h2 a:hover{ color:#0f7bd3}

 .h5_bt{ padding-left:12px; font-size:14px; line-height:30px; margin-top:12px;}

 .linian_wz{ padding-left:12px;}

 .linian_wz a{ display:inline-block; width:40px; line-height:26px;}

 .school_wz{ padding-left:12px;}

 .school_wz li{ float:left; width:85px; line-height:26px;}

 

 .zthd_ul_li{ padding:20px 0 0 0; clear:both;}

 .zthd_ul_li span{ margin-left:6px; color:#666;}

 .con_zthd_img{ width:120px; height:70px; background:#f6f6f6;}

 .zthd_ul_li_bt{ background:#f6f8f9; line-height:24px; margin-top:6px; padding-top:0;}

 .zthd_ul_li_bt span{ font-size:14px; color:#e00312; display:inline-block; text-align:center;}

 .time_ul_li{ line-height:30px;}

 .time_ul_li span{ padding:0 10px; float:left; color:#666; }

 .con_gjc{ width:560px;}

 

 .con_rsc_ul{ position:relative;}

 .con_rsc_ul li{ float:left; background:#f6f8f9; margin:4px 4px 0 0; text-align:center; padding:6px 0;color:#666; font-size:14px;}

 .con_rsc_ul li.rsc_lnzt{ position:absolute; top:0; right:0; width:52px; font-size:18px; line-height:27px;}

 .con_rsc_ul li:hover{ background:#0f7bd3; color:#fff;}

 .con_rsc_ul li:hover a{ color:#fff;}

 

 .con_ky_time{ width:280px; margin:10px 0;}

 

 .con_kyxx{ border:1px solid #ededed; margin-top:20px; border-left:0; border-right:0;}

 .con_kyxx_bt{ height:40px; line-height:40px; background:#f6f8f9; border-top:2px solid #0f7bd3; margin-top:-1px;}

 .con_kyxx_bt h1{ font-size:18px; color:#333; margin-left:12px; font-weight:normal; width:200px;}

 .con_kyxx_bt span{ margin-right:12px; color:#666;}

 .con_kyxx_bt span a{ color:#666; font-size:14px;}

 .con_kyxx_bt span a:hover{ color:#0f7bd3}

 .con_kyxx_bt b{ padding:0 6px;}

 .con_kyxx_left{ width:700px; border-right:1px solid #ededed;}

 .con_kyxx_left .con_left_ky{ width:350px; border:0;}

 

 .con_kyxx_ri{ width:280px;}

 .ul_zxzy { padding:6px 0 0 12px;}

 .ul_zxzy li{ line-height:24px; color:#666;}

 

 .tj_con{ margin-top:20px;}

 .tj_con ul li{ text-align:center; width:70px; float:left;}

 .tj_con ul li img{ background:#000;}

 .tj_con ul li a{ line-height:26px;}

 

 

  .arrow-l,.arrow-r{ position:absolute;width:29px;height:78px;overflow:hidden;line-height:25px;vertical-align:middle;text-align:center;cursor:pointer; background:url(http://www.kyjxy.com/images/button.png) no-repeat -37px 0; top:80px; right:10px; z-index:99;}

  

  /* ------------------------------------------------------------

图书 css 

------------------------------------------------------------ */

/* ------------------------------------------------------------

切换标签2 css 

------------------------------------------------------------ */

#div_c_book{ position:relative}

.tab-news-2 {height:38px; clear:both; width:1000px;}

.tab-news-2 li, 

.tab-news-2 .on 

	{float:left; width:100px; border:1px solid #dbdbdb; text-align:center; line-height:36px; border-left:0; cursor:pointer; font-size:14px;}

.tab-news-2 .on 

	{background:#fff; border-bottom:0;border-top:1px solid #0054a7;height:36px;line-height:36px;font-weight:bold;}

.tab-news-2 li a, .tab-news-2 li a:hover {line-height:34px;text-decoration:none;color:#333;}

.tab-news-2 li a:hover {color:#cd0200;}



#div_scroll_book{ border:1px solid #dbdbdb; border-top:0; border-bottom:0;  background:#fff; width:998px;}

.book-slogan {background:url(http://www.kyjxy.com/images/bg_sprites.png) no-repeat left -22px;height:18px;width:318px;margin:10px 10px 0 0;}

.book-left {width:1000px;height:340px;border-right:1px solid #ededed;}

.bk-con-wrap {width:960px;padding:20px 0px 0 10px;height:340px;overflow:hidden; }

.bk-con-wrap .scroll-con {width:3000px;height:170px;}  /* 图书 */

.bk-con-wrap .scroll-con li {float:left; text-align:center; width:195px; line-height:26px; padding:10px 0 10px;}  /* 图书 */

.bk-con-wrap .scroll-con li a {display:block;text-align:center;line-height:20px;}  /* 图书 */

.bk-con-wrap .scroll-con li a img{margin-bottom:20px;}  /* 图书 */

.bk-con-wrap li a span {display:block;margin-top:6px;font-family:Arial, Helvetica, sans-serif}  /* 图书 */

.bk-con-wrap li a:hover {text-decoration:none; color:#E00312}  /* 图书 */

.bk-con-wrap li a .price-th {text-decoration:line-through;}  /* 图书 */

.bk-con-wrap li a .price-wd i {font-size:14px;font-weight:bold;color:#f60;}  /* 图书 */





.book-right {width:244px;height:340px;}

.phone-bk {padding-left:81px;background:url(http://www.kyjxy.com/images/bg_sprites.png) no-repeat -10px -139px;line-height:22px;}

.phone-bk .tx-1 {color:#999;font-size:14px;font-weight:bold;font-family:"Microsoft YaHei","微软雅黑","SimHei","黑体";}

.phone-bk .tx-2 {color:#999;font-size:16px;font-family:Helvetica;}

.phone-contact {}

.phone-contact .phone-list {height:22px;line-height:22px;margin-bottom:1px;font-size:12px;font-family:Helvetica,"SimSun", "宋体";}

a.qq, a.qq:hover, a.btn-tmsc, a.btn-tmsc:hover {display:block;width:48px;padding:0 6px 0 26px;line-height:22px;background:#00acde url(http://www.kyjxy.com/images/icon_sprites.png) no-repeat 0 -128px;font-size:12px;color:#fff;text-decoration:none;}

a.qq:hover {background-position:0 -154px;background-color:#f60;}



.phone-tmsc {position:relative;}

.phone-tmsc .title-tmsc {font-weight:bold;}

.phone-tmsc .phone-tmsc-con {height:70px;background:url(http://www.kyjxy.com/images/bg_sprites.png) no-repeat 61px -268px;}

.phone-tmsc .phone-tmsc-con .tmsc-2wm {position:absolute;top:45px;left:0;width:61px;height:61px;background:#ededed url(http://www.kyjxy.com/images/qrcode.png) no-repeat 0 0;}

a.btn-tmsc, a.btn-tmsc:hover {background:#0054a7;margin-top:36px;width:60px;text-align:center;background-image:none;font-size:12px;color:#fff;text-decoration:none;padding:0 10px;}

a.btn-tmsc:hover {background:#f60;}

.phone-contact-foot {height:26px;padding:5px 10px;border-top:1px solid #ededed;overflow:hidden;font-family:Arial, Helvetica, sans-serif, "SimSun","宋体";}

.phone-contact-foot ul, .phone-contact-foot ul li, .phone-contact-foot ul li a {position:static;height:26px;line-height:26px;color:#999;}

.phone-contact-foot ul li a {color:#999;}

.phone-contact-foot ul li a:hover {color:#cd0200;}





/*footer*/

.footer{ background:#f6f6f6;}

.footer_web{ width:1000px; margin:0 auto;}

.footer_web h2{ font-size:16px; text-align:center; line-height:34px; color:#666; font-weight:normal; padding-top:20px;}

.web{ text-align:center;}

.web img{ border:1px solid #dbdbdb; padding:0 10px; margin:0 8px; background:#fff;}



.partner{ color:#999;}

.partner a{ margin-right:12px; line-height:24px; color:#999;}

.web_dh{ text-align:center; margin:20px 0 0 0; border-top:1px solid #dbdbdb; padding:20px 0; line-height:24px;}

.web_dh b{ padding:0 6px;}



 

 /*最新更斦#65533;*/

.showzx_right{width:270px; height:auto;  display:inline; padding-left:10px; float:right; }

.showzx_newzx{width:268px; height:auto}

.button_select{ margin:6px 0;}

.button_input input{ width:240px; border-radius:3px; margin-top:0;}

.button_select select{ width:240px; height:24px; line-height:24px;}

.showzx_mokao{height:210px;}

.newzx_tit{height:24px; padding:11px 0 0 20px; font-weight:bold; background:url(http://www.kyjxy.com/images/tub.gif) repeat-x left -10px; font-size:14px; color:#606060; position:relative;}
.newzx_tit h3{font-size:12px; color:#606060;font-weight:bold;}
.newzx_tit a{font-size:14px; color:#606060; font-weight:bold}

.newzx_tit a:hover{color:#0099cc;}

.newzx_tit span{position:absolute; right:15px; top:13px;}

.newzx_tit span a{color:#888;}

.newzx_list{width:240px;}

.newzx_list ul{background:url(http://www.kyjxy.com/images/ul_tub.gif) no-repeat left 6px; padding-left:25px; margin-left:10px}

.newzx_list ul li{line-height:28px; position:relative; clear:both;}

.newzx_list ul li img{position:absolute; right:0px; top:-6px;}



.rmcs_list ul li{ float:left; width:70px; margin-left:10px; line-height:20px; text-align:center; border-right:1px solid #ccc; margin-top:10px}

.rmcs_list ul li.rmcs_list_ri{ border-right:0;}

.ad{ margin-top:20px;}



.yx_list ul li{ color:#666; line-height:30px; padding:0 0 0 20px; clear:both; }

.yx_list ul li a:hover{ color:#09C;}

.yx_list ul li em{ color:#09C;}

.yx_list ul li a{ margin:0 0 0 6px;}



.yx_lx_list li{ line-height:22px; padding:0 0 0 20px}

.yx_lx_list li a{ color:#999; }

.yx_lx_list li a:hover{ color:#09C;}



/*冲突.tk_main_right{width:718px;height:auto;float:left; overflow:hidden; margin-top:20px; background:#f9f9f9; padding:20px 0; border:1px solid #ededed;} 

.tk_main_right_center{width:720px;}

.tk_main_right_center h1{ padding-top:0px;line-height:36px;color:#0F7BD3; position:relative; font-size:20px; text-align:center; font-weight:normal;} */

.tk_time{ color:#999; text-align:center; border-bottom:1px solid #e5e5e5; line-height:36px; }

.tk_time span{  padding:0 6px;  line-height:12px;}

.tk_time b{ font-weight:normal;}

/*冲突.tk_main_righttext{}

.tk_main_righttext span,.tk_main_righttext b{ line-height:24px; padding:6px 0; text-indent:28px; font-size:14px; display:block;}

.tk_main_righttext span.tk_bj{ text-align:right; font-size:12px; color:#999;} */

.tk_bq{ font-size:14px; font-weight:bold; line-height:36px;}

.tk_bq a{ font-size:12px; font-weight:normal; color:#0F7BD3; padding-right:12px;}

.tk_bq a:hover{ color:#e00312}

.tk_wz h2{ line-height:24px; font-size:14px;}

.tk_wz ul li{ line-height:30px; }

.tk_wz ul li a{ color:#333; }

.tk_wz ul li a span{ padding:0;}

.tk_wz ul li b{ padding:0; color:#999; font-weight:normal; font-size:12px; }

.tk_last{ text-indent:12px; line-height:18px; padding-top:6px;}



.tk_sx { line-height:36px;}

.tk_sx  img{ margin-right:3px; padding:8px 0;}

.college_center .tk_sx  span{float:left; color:#999; margin-right:6px; font-size:12px; line-height:36px;}

.page_jz{ background:#ededed; display:block; text-align:center; margin:20px; line-height:36px; font-size:18px; border-radius:3px;}

.page_jz:hover{ background:#0F7BD3; color:#fff}

.tk_sx  a{ color:#0F7BD3; margin-right:6px;}



/*冲突.tk_main_righttit a{color:#000;}

.tk_main_righttit span{width:auto; padding:0 6px;text-align:center;line-height:23px;display:block;height:22px;font-size:14px;font-weight:600;border-bottom:2px solid #0099cc;color:#0099cc;float:left; margin-right:10px;}

.tk_main_righttit span a{color:#0099cc;font-size:14px;}

.tk_main_righttit a:hover{color:#0099cc;}



.tk_main_righttit .tuijian{position:absolute; right:5px; top:23px; font-style:normal; color:#e00;}

.tk_main_righttit .tuijian a{color:#e00;text-decoration:underline;}

.tk_main_righttit .tuijian a:hover{color:#e00; text-decoration:underline;}  */



.tk_tuijian{position:relative; padding-top:25px;}

.tk_tuijian em{color:#e00000; position:absolute; right:0; top:25px;}

.tk_tuijian em a{color:#e00000; text-decoration:underline;}

.tk_tuijian em a:hover{color:#e00000;}

/*冲突

.tk_main_rerji{padding:8px 0; color:#666;}

.tk_main_rerji a{color:#666;}

.tk_main_rerji a:hover{color:#e00000;}

.tk_main_righttext{width:638px; margin:0 auto;}

.tk_main_rightceo{width:628px;margin-left:10px;border-bottom:1px dashed #e5e5e5; padding-bottom:3px;}

.tk_main_rightceo ul{padding:7px 0;font-size:14px; clear:both;}

.tk_main_rightceo ul li{line-height:27px; position:relative; width:300px; float:left}

.tk_main_rightceo ul .st_line{line-height:12px; height:12px;}

.tk_main_rightceo ul li em{position:absolute; left:0; top:0; *top:-5px; color:#0f7bd3; font-size:12px; }

.tk_main_rightceo ul li a{color:#333;font-size:14px;font-family:"微软雅黑", Arial, Helvetica, sans-serif; padding-left:12px;}

.tk_main_rightceo ul li a:hover{color:#0099cc;}

.tk_main_rightceo ul li span{color:#888;}

.tk_main_rightceo ul li span a{color:#888;}

.tk_main_righttit_list{height:23px;margin-top:17px;line-height:23px;color:#666; position:relative;border-bottom:1px solid #e5e5e5; margin-bottom:18px;}

.tk_main_righttit_list a{color:#0099cc;}

/*

.tk_main_righttit_list span{width:80px;text-align:center;line-height:23px;display:block;height:22px;font-size:14px;font-weight:600;border-bottom:2px solid #e00000;color:#e00000;float:left; margin-right:10px;}

**./

.tk_main_righttit_list h1{width:auto;text-align:center;line-height:23px;display:block;height:22px;font-weight:600;border-bottom:2px solid #0099cc;color:#e00000;float:left; margin-right:10px; padding:0 8px;}

.tk_main_righttit_list h1 a{color:#0099cc;font-size:16px;}

.tk_main_righttit_list a:hover{color:#0099cc;}

.tk_main_righttit_list em{font-style:normal; position:absolute; right:0; top:0; *top:-5px;}

.tk_main_righttit_list em a{color:#666;}

.tk_main_righttit_list em a:hover{color:#0099cc;}

*/

.list_lanmu_bottom{clear:both; width:960px; height:12px; background:url(http://www.kyjxy.com/images/list_lanmu_bg.gif) no-repeat center top; margin:0 auto;}



.seacher_con{ border:1px solid #e5e5e5; }

#tabContainer{ margin:0; padding:0; }

#tabContainer ul li{ width:118px; float:left; line-height:36px; border:1px solid #e5e5e5; border-right:0; text-align:center; background:#0f7bd3; color:#fff; border-top:0; }

#tabContainer ul li.on{ border-bottom:0; border-left:1px solid #e5e5e5;  background:none; color:#333; width:121px; }

#tabContainer ul li.last{ }

.tc_tab{padding-top:20px;}

.select{ width:480px; margin:0 auto}

.select_anniu{ float:left; margin-left:10px;}

.select select{ border:1px solid #ccc; line-height:24px; width:120px;}

.input_text{ border:1px solid #ccc;  width:120px; line-height:20px; margin:0; }

.input_button{ width:60px; line-height:20px; margin:0;}

.select_wez{border-top:1px solid #e5e5e5; margin:20px 0 10px 0; padding:10px 0 0 0;}

.select_wz_fel{ font-size:14px; clear:both; padding:0 20px;}

.select_wz_fel strong{ display:block; float:left; width:60px; line-height:28px;}

.select_wz_fel span{  display:block; float:left; line-height:28px; padding:0 3px;}



.shx{ background:#f8f8f8; height:14px; padding:5px 20px; margin-top:0;  clear:both;}

.shx span{ float:left;}

.shx a{ background:url(http://www.kyjxy.com/images/qxan.gif) no-repeat 67px 1px; border:1px solid #0f7bd3; width:80px; float:left; height:14px; line-height:14px; margin-left:12px;}

.shx a:hover{ background:url(http://www.kyjxy.com/images/qxan.gif) no-repeat 67px -17px; border:1px solid #0099cc}

.shx a.fr{ background:none; border:none; color:#666; float:right;}

.shx a.fr:hover{ color:#333;}



.sx_jg{ padding:20px 0 0 20px; border-bottom:1px dashed #ccc; line-height:24px; }

.sx_jg a{ color:#0099cc}



.college{ padding:20px; border-bottom:1px dashed #ccc;}

.college_left{ float:left; width:140px; height:100px; background:#fafafa; margin:10px 0}

.college_center{ float:left; margin:10px 0 0 20px ; width:510px;}

.college_center h5{ font-size:18px; line-height:30px; color:#0F7BD3; font-weight:normal}

.college_center span{ line-height:24px; color:#666; font-size:14px;}

.college_center span a{ color:#999;}

.college_right{ float:right; width:40px;}

.college_right input{ margin-top:10px;}

.college_right input:hover{ background:#0099cc; color:#fff}

.dede_pages{width:100%;height:50px;}

.dede_pages ul{    float:left;  	padding:12px 0px 12px 16px;	margin:0 auto;	display:inline;}

.dede_pages ul li{	float:left;	font-family:Tahoma;	line-height:17px;	margin-right:6px;	border:1px solid #E9E9E9;}

.dede_pages ul li a{	float:left;	padding:2px 4px 2px;	color:#555;	display:block;}

.dede_pages ul li a:hover{	color:#3399FF;	text-decoration:none;	padding:2px 4px 2px;}

.dede_pages ul li.thisclass,

.dede_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{	background-color:#F8F8F8;	padding:2px 4px 2px;	font-weight:bold;}

.dede_pages .pageinfo{	line-height:21px;	color:#999;        float: right;}

.dede_pages .pageinfo strong{	color:#555;	font-weight:normal;	margin:0px 2px;}



.adress_ul{ position:relative; width:170px; float:left; border-right:1px dashed #e5e5e5; padding:20px;  border-bottom:1px dashed #e5e5e5; }

.adress_ul_ri{ border-right:0;}

.adress_ul:hover{ background:#fafafa}

.adress_ul h5{width:auto;text-align:center;line-height:23px;display:block;height:22px;font-weight:600;float:left; margin-right:10px; padding:0 8px;}

.adress_ul h5 a{color:#666;font-size:14px;}

.adress_ul a:hover{color:#0099cc;}

.adress_ul h5 em{font-style:normal; position:absolute; right:20px; top:20px; *top:15px; font-weight:normal}

.adress_ul h5 em a{color:#666;}

.adress_ul h5 em a:hover{color:#0099cc;}





.adress_ul_li ul{padding:7px 0;font-size:14px; clear:both;}

.adress_ul_li ul li{line-height:27px; position:relative; width:300px; float:left}

.adress_ul_li ul .st_line{line-height:12px; height:12px;}

.adress_ul_li ul li em{position:absolute; left:0; top:0; *top:-5px; color:#0f7bd3; font-size:12px; }

.adress_ul_li ul li a{color:#333;font-size:14px;font-family:"微软雅黑", Arial, Helvetica, sans-serif; padding-left:12px;}

.adress_ul_li ul li a:hover{color:#0099cc;}

.adress_ul_li ul li span{color:#888;}

.adress_ul_li ul li span a{color:#888;}

.adress_ul_li{height:23px;margin-top:17px;line-height:23px;color:#666; position:relative;margin-bottom:18px;}

.adress_ul_li a{color:#0099cc;}





.sysm{ width:960px; margin:20px auto 0; background:#fafafa; padding:20px 0 }

.sysm h3{ font-size:16px; color:#666; padding:0 40px;}

.sysm span{ font-size:14px; color:#666; padding:0 40px; line-height:18px; display:block}



.college_gk{ width:680px;}

.college_gk_left{ float:left; width:250px; height:200px; background:#fafafa; margin:10px 0; text-align:center;}

.college_gk_left img{ width:250px; height:200px;}



.college_gk_center{ float:left; margin:10px 0 0 10px ; width:390px;}

.college_gk_center h5{ font-size:18px; line-height:30px; color:#0099cc}

.college_gk_center span{ line-height:24px;}

.college_gk_center span.span_ts{ margin-left:10px;}

.college_gk_center span a{ color:#999;}

.college_gk_center p{ text-indent:24px; line-height:22px;}

.college_gk_center p a{ color:#ccc;}

.college_gk_center p a:hover{ color:#06C;}

input{ margin-top:10px; height:22px; padding:0 6px;}

input:hover{ background:#0099cc; color:#fff}



.yjs_con li{ clear:both; width:650px; height:40px; border-bottom:1px dashed #ccc; line-height:40px;}

.yjs_con li .fl{ width:400px; color:#333;}

.yjs_con li .fr{ width:80px;}

.yjs_con li .fl em{ color:#333;}

.yjs_con li .fl a{ padding-left:6px;}

.yjs_con li .fl a:hover{ color:#09C;}